@charset "utf-8";
/* //////////////////////////////////////////////////////////////////
keichitsu 02/20 - 03/06
////////////////////////////////////////////////////////////////// */
html#keichitsu { background-color:#fdf4f5; }
html#keichitsu ::-moz-selection { background:#FFF; color:#f09199; }
html#keichitsu ::selection { background:#FFF; color:#f09199; }
html#keichitsu a::-moz-selection { background:#FFF; color:#f09199; }
html#keichitsu a::selection { background:#FFF; color:#f09199; }
html#keichitsu a { color:#f09199; text-decoration:none; }
html#keichitsu a:link,html#keichitsu a:visited { color:#f09199; text-decoration:none; }
html#keichitsu a:hover { color:#f09199; }
html#keichitsu #archives a:hover,html#keichitsu #category a:hover { color:#fff; font-weight:bold; text-decoration:inherit; background:#f09199; }
html#keichitsu #line_top { border-top:3px solid #f09199; }
html#keichitsu #line_bottom { border-bottom:3px solid #f09199; }
html#keichitsu #line_left { border-left:3px solid #f09199; }
html#keichitsu #line_right { border-right:3px solid #f09199; }
html#keichitsu #top_end { background-color:#f09199; border-left:solid 3px #f09199; border-right:solid 3px #f09199; }
html#keichitsu #head_bg {
	/* Firefox v3.6+ */
	background-image:-moz-linear-gradient(rgb(240,145,153) 0%,rgb(240,145,153) 27%,rgba(240,145,153,0.94) 34%,rgba(240,145,153,0.9) 39%,rgba(240,145,153,0.15) 85%,rgba(240,145,153,0.01) 100%); 
	/* safari v4.0+ and by Chrome v3.0+ */
	background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0, rgb(240,145,153)),color-stop(0.27, rgb(240,145,153)),color-stop(0.34, rgba(240,145,153,0.94)),color-stop(0.39, rgba(240,145,153,0.9)),color-stop(0.85, rgba(240,145,153,0.15)),color-stop(1, rgba(240,145,153,0.01)));
	/* Chrome v10.0+ and by safari nightly build*/
	background-image:-webkit-linear-gradient(rgb(240,145,153) 0%,rgb(240,145,153) 27%,rgba(240,145,153,0.94) 34%,rgba(240,145,153,0.9) 39%,rgba(240,145,153,0.15) 85%,rgba(240,145,153,0.01) 100%);
	/* Opera v11.10+ */
	background-image:-o-linear-gradient(rgb(240,145,153) 0%,rgb(240,145,153) 27%,rgba(240,145,153,0.94) 34%,rgba(240,145,153,0.9) 39%,rgba(240,145,153,0.15) 85%,rgba(240,145,153,0.01) 100%);
	/* IE v10+ */
	background-image:-ms-linear-gradient(rgb(240,145,153) 0%,rgb(240,145,153) 27%,rgba(240,145,153,0.94) 34%,rgba(240,145,153,0.9) 39%,rgba(240,145,153,0.15) 85%,rgba(240,145,153,0.01) 100%);
	background-image:linear-gradient(rgb(240,145,153) 0%,rgb(240,145,153) 27%,rgba(240,145,153,0.94) 34%,rgba(240,145,153,0.9) 39%,rgba(240,145,153,0.15) 85%,rgba(240,145,153,0.01) 100%);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#f09199,endColorstr=#fdf4f5)";
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#f09199,endColorstr=#fdf4f5);
	zoom:1;
	z-index: -1;
}

html#keichitsu #foot_bg {
	/* Firefox v3.6+ */
	background-image:-moz-linear-gradient(rgba(240,145,153,0.01) 0%,rgba(240,145,153,0.15) 15%,rgba(240,145,153,0.46) 34%,rgba(240,145,153,0.9) 61%,rgb(240,145,153) 87%,rgb(240,145,153) 100%); 
	/* safari v4.0+ and by Chrome v3.0+ */
	background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0, rgba(240,145,153,0.01)),color-stop(0.15, rgba(240,145,153,0.15)),color-stop(0.34, rgba(240,145,153,0.46)),color-stop(0.61, rgba(240,145,153,0.9)),color-stop(0.87, rgb(240,145,153)),color-stop(1, rgb(240,145,153)));
	/* Chrome v10.0+ and by safari nightly build*/
	background-image:-webkit-linear-gradient(rgba(240,145,153,0.01) 0%,rgba(240,145,153,0.15) 15%,rgba(240,145,153,0.46) 34%,rgba(240,145,153,0.9) 61%,rgb(240,145,153) 87%,rgb(240,145,153) 100%);
	/* Opera v11.10+ */
	background-image:-o-linear-gradient(rgba(240,145,153,0.01) 0%,rgba(240,145,153,0.15) 15%,rgba(240,145,153,0.46) 34%,rgba(240,145,153,0.9) 61%,rgb(240,145,153) 87%,rgb(240,145,153) 100%);
	/* IE v10+ */
	background-image:-ms-linear-gradient(rgba(240,145,153,0.01) 0%,rgba(240,145,153,0.15) 15%,rgba(240,145,153,0.46) 34%,rgba(240,145,153,0.9) 61%,rgb(240,145,153) 87%,rgb(240,145,153) 100%);
	background-image:linear-gradient(rgba(240,145,153,0.01) 0%,rgba(240,145,153,0.15) 15%,rgba(240,145,153,0.46) 34%,rgba(240,145,153,0.9) 61%,rgb(240,145,153) 87%,rgb(240,145,153) 100%);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#fdf4f5,endColorstr=#f09199)";
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#fdf4f5,endColorstr=#f09199);
	zoom: 1;
/*	
	background-image: url(../../img/common/default/footerBg.png)\9;
	background-repeat: repeat-x\9;
	background-position: bottom left\9;
*/
}
html#keichitsu div#gnavInner,html#keichitsu body.home #wrap { background-color:#f09199; background-position:center center!important; background-repeat:no-repeat; }
/* About Nav*/
html#keichitsu #localNav.about li { background-image:url(../../img/common/keichitsu/about_localNav.png); background-position:top left; background-repeat:no-repeat; }
/* Product Nav*/
html#keichitsu #localNav.product li { background-image:url(../../img/common/keichitsu/product_localNav.png); background-position:top left; background-repeat:no-repeat; }
/* Shop Nav*/
html#keichitsu #localNav.store li { background-image:url(../../img/common/keichitsu/store_localNav.png); background-position:top left; background-repeat:no-repeat; }
/* order Nav*/
html#keichitsu #localNav.order li { background-image:url(../../img/common/keichitsu/order_localNav.png); background-position:top left; background-repeat:no-repeat; }
/* corporate-customer Nav*/
html#keichitsu #localNav.corporate-customer li { background-image:url(../../img/common/keichitsu/corporate-customer_localNav.png); background-position:top left; background-repeat:no-repeat; }
/* gallery Nav*/
html#keichitsu #galleryNav.gallery li { background-image:url(../../img/common/keichitsu/gallery_localNav.png); background-position:top left; background-repeat:no-repeat; }

html#keichitsu .hentry, html#keichitsu .no-results { margin-top:0; position:relative; padding-bottom:100px; border-top:5px #f09199 solid; }
